@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
:root{
    /*botones*/
   --btn-bg: #241E74; 
   --btn-hover-bg: #fff; 
   --btn-border-color: #241E74; 
   --btn-border-radius: 8px; 
   --btn-hover-color: #241E74; 
   --btn-font-weight: 600; 

   --btn-secundary-bg: #fff;
   --btn-secundary-color: #241E74;
   --btn-secundary-hover-bg: #241E74; 
   --btn-secundary-hover-color: #fff;
   --btn-secunday-font-weight: 700; 

   /*footer */
   --footer-bg: #D4D5D7;
   --footer-color: #151515; 
   --bottom-footer-bg: #D4D5D7; 

   /*iconos*/
   --icon-color: #241E74; 

   /*colores*/
   --primary: #241E74;

   /*general*/
   --bg-secondary: #D4D5D7;
}

*{
    box-sizing: border-box;
    letter-spacing: 0px!important;
}

.body{
    margin: 0!important;
    font-family: 'Roboto Condensed', sans-serif;
}

/* General */

a{
    text-decoration: none;
    color: #000;
}

.main-content{
    margin-top: 126px;
    margin-bottom: 126px;
}

.home-main-content{
    margin-top: 126px;
}

.logo-img{
    width: 215px;
}

.container{
    max-width: 1220px!important;
}

.seccion-container{
    margin-top: 4rem!important;
    margin-bottom: 4rem!important;
}

.titulo-seccion{
    color: #000;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 35px;
    font-weight:800;
}

.form-control{
    padding: 9px 9px;
}

.search-select{
    background-image: url("../images/group 3429.svg");
    background-size: 20px 14px;
}

.btn-primary{
    border-color: var(--btn-border-color);
    background-color: var(--btn-bg);
    border-radius: var(--btn-border-radius);
    font-weight: var(--btn-font-weight);
}

.btn-primary:hover{
    border-color: var(--btn-border-color);
    background-color: var(--btn-hover-bg);
    color: var(--btn-hover-color);
    font-weight: var(--btn-font-weight);
}

.btn-secundary{
    border-color: var(--btn-border-color);
    background-color: var(--btn-secundary-bg);
    border-radius: var(--btn-border-radius);
    color: var(--btn-secundary-color);
    font-weight: var(--btn-secunday-font-weight);
}

.btn-secundary:hover{
    background-color: var(--btn-secundary-hover-bg);
    border-color: var(--btn-border-color);
    font-weight: var(--btn-secunday-font-weight);
    color: var(--btn-secundary-hover-color);
}

.btn-primary-navbar{
    font-size: 14px;
    padding-top: 0.4rem!important;
    padding-bottom: 0.4rem!important;
    padding-right: 1.2rem!important;
    padding-left: 1.2rem!important;
    margin-left: 0.5rem!important;
}

.btn-secundary-section{
    font-size: 16px;
    padding-top: 0.6rem!important;
    padding-bottom: 0.6rem!important;
    padding-right: 1.5rem!important;
    padding-left: 1.5rem!important;
}

.icon {
    color: var(--icon-color);
}


/****************************               ****************************/

/* Topbar */

.header-contacto{
    margin-top: 0.5rem!important;
    margin-bottom: 1rem!important;
}
.header-contacto svg{
    color: var(--icon-color);
}
.header-contacto a{
    font-size: 14px;
}



.selected-lang{
    cursor: pointer;
    display: flex;
    align-items: center;
}

.selected-lang::before{
    content: '';
    margin-right: 2px;
    display: block;
    width: 22px;
    height: 15px;
}

.lang-menu{
    position: relative;
}
.lang-menu ul{
    margin: 0;
    padding: 0;
    background-color: #fff;
    border: 1px solid #f8f8f8;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    display: none;
    position: absolute;
    top: 23px;
    left: -87px;
}

.lang-menu ul li{
    list-style: none;
    display: flex;
    justify-content: space-between;

}

.lang-menu ul li a{
    width: 140px;
    display: block;
    padding: 5px 10px;
}

.lang-menu ul li a:hover{
    background-color: #f2f2f2;
}
.lang-menu ul li a:before{
    content: '';
    margin-right: 2px;
    display: inline-block;
    width: 24px;
    height: 17px;
    vertical-align: middle;
    margin-right: 5px;
    background-image: url("../images/spain-flag-icon-16.png");
    background-size: cover;
}

.lang-menu:hover ul{
    display: block;
}

.es::before{
    background-image: url("../images/spain-flag-icon-16.png");
    background-size: cover;
}

.br::before{
    background-image: url("../images/brazil-flag-xs.png")!important;
    background-size: cover;
}

.us::before{
    background-image: url("../images/Flag_of_the_United_States.svg")!important;
    background-size: cover;
}
/* Navbar */

.header-link{
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #000;
}

.navbar-nav .nav-link{
    transition: all .0,5s ease-in-out;
}

.navbar-nav .nav-link.active{
    font-weight: 600;
}

.navbar-nav .nav-link:hover{
   font-weight: 600;
}


/* Home */

.carrousel-item {
    height: 131px;
}

.carousel-indicators {
    right: auto;
    bottom: 53px;
    margin-left: 95px;
}

.carousel-indicators [data-bs-target] {
    height: 10px;
    width: 40px;
}

.slider-video{
   height: auto;
   margin: 0;
   position: absolute;
   top: 50%;
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
}

.video-content{
    left: 50px;
    top: 15px;
    bottom: 15px;
    right: 15px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    font-size: 22px;
    color: #FFFFFF;
}

.icono-video{
    position: absolute;
    align-items: center;
    justify-content: center;
    right: 3.5rem;
    top: 9.5rem;
    z-index: 2;
}

.video-titulo{
    color: var(--White, #FFF);
    font-family: Roboto Condensed;
    font-size: 54px;
    font-style: normal;
    font-weight: 500;
    line-height: 74px; /* 137.037% */
}

.video-descripcion{
    color: rgba(255, 255, 255, 0.8);
    font-family: Roboto Condensed;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px; /* 127.273% */
}

/* Buscador */

.search-section{
    background-color: var(--bg-secondary);
}

.search-section .container{
    width: 75%;

}

.search-btn{
    padding-top: 0.9rem;
    padding-bottom: 0.9rem;
    border-radius: 4px;
}

.search-btn:hover{
    background-color: var(--btn-bg);
    color: #FFF;
    border-color:var(--btn-bg) ;
    opacity: 0.8;
}

.search-select, .search-input{
    padding-top: 0.9rem;
    padding-bottom: 0.9rem;
    border-radius: 4px;
}
/* Productos */

.producto-item{
    border: 1px solid #C4C4C4;;
    border-radius: 4px;
    margin-bottom: 1.2rem;
}

.producto-body{
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    min-height: 126px!important;

}

.producto-imagen{
   border-bottom: 1px solid #C4C4C4; ;
}

.producto-titulo{
    color: var(--primary);
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
}

.producto-descripcion{
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
}

.producto-detalle{
    min-height: 103px;
}

/* Empresa */

.nosotros-descripcion{
    padding-top: 2.5rem;
    padding-left: 3rem;
    padding-right: 5rem;
    padding-bottom: 2.5rem;
}

.nosotros-titulo{
    font-size: 33px;
    color: #000;
    font-weight: 700!important;
}

.nosotros-descripcion span{
    line-height: 22px;
}

.download-card-body{
    padding: 1rem;
}

.imagen-seccion{
    position: relative;
    height: 492px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.video-seccion{
    position: relative;
    height: 474px;
    width: 100%;
    object-fit:cover; 
}

/* Descargas */

.card-title{
    color: #131313;
   font-family: Roboto Condensed;
   font-size: 24px;
   font-style: normal;
   font-weight: 600;
   line-height: normal;

}

@media (min-width: 480px) {

    .download-card-body{
        max-width: 77%;
        padding-left: 3rem!important;
        padding: 0;
    }
    
    .carrousel-item{
       height: 494px;
    }

    .slider-video{
        width: 100%;
    }

    .search-section .container{
        width: 100%;
    }

    .modal-dialog{
        position: absolute!important;
        top: 7rem;
        right: 5.5rem;
        width: 391px;
        height: 426px;
    }
    
    .modal-body{
        min-height: 340px;
    }

    .footer-info{
        padding: 3rem 4rem 2rem 4rem;
    }
}


/* Descargas */


/* Novedad */

.imagen-novedad{
    position: relative;
    height: 392px;
}

.imagen-novedad::after{
    content: "";
    width: 100%;
    height: 100%;
    background: transparent; 
    background-repeat: no-repeat;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}

.novedad-item:hover .imagen-novedad:after{
    background: var(--Gradient, linear-gradient(rgba(80, 80, 80, 0) 36.62%, rgba(194, 194, 194, 0.42) 100%));
}

.categoria-novedad{
    color: var(--primary);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 19px;
}

.titulo-novedad{
    color: #414047;
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 32.2px;
}

.textocorto-novedad{
    color: #000;
    font-size: 15px;
    font-weight: 300;
    line-height: normal;
    font-style: normal;
}

.mostrar-novedad{
    font-size: 16px;
    color: #414047;
    line-height: 32px;
    font-weight: 500;
}

.mostrar-novedad:hover{
   color: #969289;
}

/* Productos */

.list-group-item{
   font-size: 16px;
   color: #131313;
   font-weight: 600;
   text-transform: uppercase;
   padding: 0.6rem 1rem;
   border: 1px solid #E5E5E5;
}

.list-group-item:hover{
    background-color: #F5F5F5;;
}
 

.list-group-item.item-active{
    background-color: #F5F5F5;;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.list-group-item:first-child {
    border-top-left-radius: 0; 
    border-top-right-radius: 0; 
}

.list-group-item>.list-group-item{
    border-width: 0 0 1px;
}


.category-divider{
    color: #E5E5E5;
    margin: 0.7rem 0;
    opacity: 1;
}


.breadcrumb li, .breadcrumb-item a {
    color: #000;
    text-decoration: none;
    font-size: 12px;
    font-size: normal;
    line-height: 57px;
}

.breadcrumb-item.active{
    color: #000 ;
    font-weight: 800;
}

.breadcrumb-item+.breadcrumb-item::before{
    font-weight: 400;
}


/* Footer */


.footer-info{
    background-color: var(--footer-bg);
}

.footer-titulo{
    color: var(--footer-color);
    font-family: Roboto Condensed;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.footer-seccion{
    color: var(--footer-color);
    font-family: Roboto Condensed;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: capitalize;
    line-height: normal;
    opacity: 0.8;
}

.footer-contacto{
    font-family: Roboto Condensed;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-icon{
    color: var(--footer-color);
    font-size: 17px;
    margin-left: 4px;
    line-height: unset;
}

.footer-icon-link{
    color: var(--footer-color);
    font-size: 17px;
    padding: 3px;
    margin-left: 4px;
    line-height: unset;
}

.footer-bottom{
    display: flex;
    align-items: center;
    height: 67px;
    overflow: hidden;
    background: var(--bottom-footer-bg);
}

.footer-bottom span {
    color:var(--footer-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    opacity: 0.801;
}



/* -------------------------------------  */


.icono{
    font-size: 17px;
    padding: 3px;
    color: #00185C;
    line-height: unset;
}



.bg-privada{
    background-color: #00185C;
    color: #fff;
    border: 1px solid var(--Azul, #00185B);
    transition: all .15s ease-in-out;
}

.bg-privada:hover{
    color: var(--Azul, #00185B);
    background-color: transparent;
    border: 1px solid var(--Azul, #00185B);
}

/** EMPRESA */

.top-main{
    align-items: center;
}

.bg-light{
    background-color: #F4F5F5!important;
}

.nosotros-item-titulo{
    color: var(--Negro, #000);
    font-family: Roboto Condensed;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px; /* 150% */
}

.nosotros-item-descripcion{
    color: var(--Negro, #000);
    font-family: Roboto Condensed;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 186.667% */
}

.nosotros-item{
    padding: 2.5rem 2.5rem 5.5rem 2.5rem;
}

.nosotros-items-seccion-titulo{
    color: var(--Negro, #000);
    font-family: Roboto Condensed;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 64px; /* 160% */
}

/** EMPRESA */

/**CONTACTO */

#download-form .form-control{
    border: 1px solid #DEDEDE;
    border-radius: 0;
    padding-top: 9px;
    padding-bottom: 9px;
}

#downlaod-form .form-label{
    font-weight: 600;
}

/**/
.seccion-contacto .form-label{
    color: #000;
    font-family: 'Roboto Condensed';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.seccion-contacto .form-control{
    padding: 9px;

}
/**/

.contacto-item p{
    color: var(--Negro, #000);
    font-family: 'Roboto Condensed';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    
}

.contacto-item-text{
    color: #000;
    font-family: 'Roboto Condensed';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 138.889% */
}

.btn-contacto{
    display: flex;
    width: 197px;
    padding: 8px 25px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid #00185B(255, 255, 255);
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #00185B;
    text-decoration: none;
    color: #FFFFFF;
    font-style: normal;
}

/**CONTACTO */

/** PRESUPUESTO */
.seccion-contacto .form-select{
    border: 1px solid #DEDEDE;
    border-radius: 0;
    padding-top: 9px;
    padding-bottom: 9px;
}

select option:disabled {
    color: #000;
    font-weight: bold;
}

.imagen-seccion::before{
    background: var(--Gradient, linear-gradient(90deg, rgba(0, 24, 91, 0.42) 36.62%, rgba(0, 24, 91, 0.00) 100%));
}


/** PRESUPUESTO */

/** LOGIN */

.seccion-login-register label{
    font-weight: 600;
}

.btn-register, .btn-login{
    display: flex;
    width: 197px;
    padding: 8px 25px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    font-style: normal;

}



.contacto-item-text {
    color: #000!important;
    text-decoration: none;
    font-weight:500;

}
.btn-login{
    border: 1px solid #00185B;
    background: #00185B;
}

.btn-login:hover{
    background-color: transparent;
    border: 1px solid #00185B;
    color: #00185B;
}

.btn-register{
    background: var(--Gris, #969289);
    border:1px solid var(--Gris, #969289);
}

.btn-register:hover{
    background: #fff;
    color: var(--Gris, #969289);
}

/** LOGIN */

/** DESCARGAS */

.btn-descargas{
    display: flex;
    width: 120px;
    padding: 8px 25px;
    cursor: pointer;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    font-style: normal;
    border: 1px solid #00185B;
    background: #00185B;
}

.seccion-descargas th{
    color: var(--Azul, #00185B)!important;
    font-family: Roboto Condensed;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.seccion-descargas td{
    font-weight: 600;
}

.seccion-descargas{
    margin-bottom: 200px;
}

.bg-user{
    background-color: transparent;
    color: #00185C!important;
    border: 1px solid var(--Azul, #00185B);
    transition: all .15s ease-in-out;

}

.fotorama__nav{
    text-align: start!important;
}

.fotorama__stage {
    border: 1px solid #C4C4C4 !important;
    border-radius: 5px;
}

.fotorama__nav__frame--thumb:not(.fotorama__active) .fotorama__thumb {
    border: 1px solid #C4C4C4 !important;
    border-radius: 5px;
    box-sizing: border-box;
}

/*

.fotorama__stage__frame{
    border: 1px solid #C4C4C4 !important;
    border-radius: 8px;

}

.fotorama__nav__frame--thumb:not(.fotorama__active) .fotorama__thumb {
    border: 1px solid #C4C4C4 !important;
    box-sizing: border-box;
}*/

.texto-rico-detail ul{
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 25rem;
    overflow: hidden;
    
    list-style-image: url('../images/check-circle.svg');

}

.texto-rico-detail ul li{
    width: 50%;
    margin-bottom: 1rem;
}

.texto-rico-detail ul li span{
    color: var(--Negro, #000);
    font-family: Roboto Condensed;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}


.description-container{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 25rem;
    width: 20rem;
    overflow: hidden;
}

.description-container{
    list-style: none;
}

.description-item{
    display: flex;
    width: 50%;
    margin-bottom: 1rem;
}

.description-item span{
    color: var(--Negro, #000);
    font-family: Roboto Condensed;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

.description-item svg{
    width: 15%;
    color: #00185B;
    margin-right: 5px;
}


/** DESCARGAS */

/**DETALLE */

.btn-producto-descarga{
    display: flex;
    width: 280px;
    padding: 4px 28px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background: transparent;
    border:1px solid var(--Azul, #00185B);
    color: #fff;
    gap: 10px;
    color: var(--Azul, #00185B);
    font-family: Roboto Condensed;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 228.571% */
}

/**DETALLE */


.producto-btn{
    border: 1px solid var(--Gris, #969289);
    text-decoration: none;
    display: flex;
    padding: 3px 30px;
    justify-content: center;
    align-items: center;
    color: var(--Gris, #969289);
    font-family: Roboto Condensed;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; 
    transition: all .15s ease-in-out;
}

.producto-item:hover .producto-btn{
    color: #FFFFFF;
    background-color: #969289;
}

.contenido-titulo{
    color: var(--primary);
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    font-family: 'Roboto Condensed', sans-serif;
}

.contenido-sub-titulo{
    font-size: 16px;
    line-height: normal;
    font-family: 'Roboto Condensed', sans-serif;
    color: #000;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;

}

.contenido-descripcion{
    color: #000;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: 28px;
}

.btn-inicio{
    cursor: pointer;
    position: relative;
    padding: 8px 27px;
    border: 1px solid #00185B;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #00185B;
    text-decoration: none;
    color: #FFFFFF;
    font-style: normal;
    transition: all .15s ease-in-out;

}

.btn-inicio:hover{
    background-color: transparent;
    color: #00185B;
    border: 1px solid #00185B;
}



#inputGroupFile{
    border-radius: 6px;
    border-top-left-radius: 6px !important;
    border-bottom-left-radius: 6px !important;
    border-left: 1px solid #E6E6E6 !important;
    border-right: none !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 23px;
    color: black;
}

.input-group-text{
    background: none;
    border-radius: 0;
}

.ind-after{
    position: relative;
}

.ind-after::after{
    content: "";
    width: 100%;
    height: 100%;
    background: var(--Gradient, linear-gradient(90deg, rgba(0, 24, 91, 0.42) 36.62%, rgba(0, 24, 91, 0.00) 100%));
    background-repeat: no-repeat;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}

.ind-after:hover:after{
    background: var(--Gradient, linear-gradient(90deg, rgba(0, 24, 91, 0.00) 36.62%, rgba(0, 24, 91, 0.42) 100%));
}

.border-wsp{
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    background: #0DC143 0% 0% no-repeat padding-box;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999999;
}

.fa-whatsapp:before {
    font-size: 30px;
    color: #FFFFFF;
}

.fa-whatsapp:before {
    content: "\f232";
}



